DART(4)

NAME
dart - MC68681 or MC68692 dual UART

SYNOPSIS
dart0 at syscon0 offset 0x82000
dart1 at syscon0 offset 0x82c00

DESCRIPTION
The MC68681 and MC68692 dual asynchronous receiver/transmitter (DUART) component provides two serial ports, as well as a 16-bit programmable counter/timer.

The dart driver provides support for the two serial ports found on board all AViiON systems.

The dart serial ports have a two character buffer on the transmit path, and a four character buffer on the receive path.

The following link speeds are supported by the dart driver: 50, 75, 110, 134.5, 150, 200, 300, 600, 1050, 1200, 1800, 200, 2400, 4800, 7200, 9600, 19200 and 38400 bps.

FILES
/dev/tty[ab] dart0 serial ports
/dev/tty[cd] dart1 serial ports

SEE ALSO
intro(4), tty(4)